input[type="file"] { 
  display: none; 
}


.form-group:last-child {
  margin-bottom: 5px;
}

.borda-form {
  background-color: rgb(255, 255, 255);
  border-color: rgba(22, 82, 118, 0.5);
  border-radius: 10px;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.block-header {
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 0.75rem 1.25rem;
  transition: opacity 0.25s ease-out;
  margin-bottom: 20px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.block-header h2 {
  font-size: 1rem;
  padding: 0px;
  font-weight: 500;
}

.form-actions {
  transition: opacity 0.25s ease-out;
  width: 100%;
  margin: 0 auto;
  padding: 1.25rem;
  overflow-x: visible;
  background-color: #f9fafc;
  text-align: center;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.bg-secondary {
  background-color: #f4f5f7 !important;
}

.form-control {
  background: rgb(255, 255, 255);
  border-radius: 10px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
  outline: none;
  color: #165276;
  padding-left: 12px;
  height: 42px;
}

.nomeArquivo{
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #165276;
    background-color: rgb(255, 255, 255);
    border: 1px solid #ced4da;
    border-radius: 10px;
    padding-left: 12px;
    height: 42px;
    outline: none;
    margin-bottom: 0.5rem;
}

.form-control-file {
  background: rgb(255, 255, 255);
  border-radius: 10px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
  outline: none;
  color: #165276;
  padding-left: 12px;
  height: 42px;
  display: none;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #007132 !important;
  outline: 0;
  box-shadow: 0 1px 3px rgb(50 50 93 / 15%), 0 1px 0 rgb(0 0 0 / 2%);
}

.textarea.form-control {
  min-height: 100px;
  max-height: 260px;
  padding-top: 10px;
  resize: vertical;
}

.form-group .btn {
  padding: 16px 32px;
  border: none;
  background-color: #3f865f;
  color: #fff;
  box-shadow: none;
  text-shadow: none;
  opacity: 0.9;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 0.4px;
  line-height: 1;
  outline: none !important;
  border-radius: 0px !important;
}

.form-group .btn:hover {
  opacity: 1;
}

.form-group .btn:active {
  transform: translateY(1px);
}

.form-group .btn-primary {
  background-color: #a7232f;
  margin-top: 15px;
  color: #fff;
}

.form-group {
  margin-bottom: 1em;
}
label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

select {
  color: var(--primary-text) !important;
  -webkit-appearance: auto !important;
  -moz-appearance: auto !important;
  appearance: auto !important;
  width: 100%;
  height: 42px;
  border-color: rgba(22, 82, 118, 0.5) !important;
}

::-webkit-input-placeholder {
  color: var(--bs-gray-400) !important;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: var(--bs-gray-400) !important;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: var(--bs-gray-400) !important;
}
:-ms-input-placeholder {
  color: var(--bs-gray-400) !important;
}

textarea.form-control {
  min-width: 100%;
  max-width: 100%;
  min-height: 150px;
}
/* Configurações para Form de Envio de E-mail */
.c-alert {
  position: fixed;
  bottom: 0;
  left: -10rem;
  color: white;
  padding: 1rem;
  margin: 1rem;
  background-color: gray;
  font-weight: 700;
  display: block;
  opacity: 0;
  z-index: 10;
  border-radius: 5px;
  transition: all 0.25s ease;
}

.c-alert--show {
  opacity: 0.9;
  left: 0;
}

.c-alert--success {
  background-color: green;
}

.c-alert--error {
  background-color: red;
}

.icon-rotate {
  animation: is-rotating 1s infinite;
}
@keyframes is-rotating {
  to {
    transform: rotate(1turn);
  }
}
/* Fim das Configurações */

/* Form Pesquisa Satisfação */

.item {
  margin-bottom: 20px;
}

.item label {
  font-weight: 800;
}

.item_options {
  position: relative;
 
}

.fist {
  margin-left: 0 !important;
}

.item_list {
  height: 84px;
  width: 64px;
  text-align: center;
  margin: 0;
  margin-right: 10px;
  position: relative;
  display: inline-block;
}

.item_list2 {
  text-align: left;
  margin: 0;
  margin-right: 10px;
  position: relative;
  display: inline-block;
}

.item_list2_label {
padding-left: 5px;
}

.item_list:nth-child(1) input[type="radio"]:after {
  background-image: url(../img/smiles/otimo.png);
}

.item_list:nth-child(2) input[type="radio"]:after {
  background-image: url(../img/smiles/bom.png);
}

.item_list:nth-child(3) input[type="radio"]:after {
  background-image: url(../img/smiles/regular.png);
}

.item_list:nth-child(4) input[type="radio"]:after {
  background-image: url(../img/smiles/ruim.png);
}

.item_list:nth-child(5) input[type="radio"]:after {
  background-image: url(../img/smiles/pessimo.png);
}

.item_list input[type="radio"]:after {
  content: "";
  display: block;
  width: 64px;
  height: 64px;
  cursor: pointer;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 20px;
  left: 0;
}

.info {
  margin-top: 10px;
  color: #666;

}
